Loading...
Searching...
No Matches
Magick::alphaFlagImage Class Reference

## Public Member Functions

| alphaFlagImage (const bool alphaFlag_)
void | operator() (Image &image_) const

## Private Attributes

bool | _alphaFlag

## Detailed Description

Definition at line 1549 of file STL.h.

## Constructor & Destructor Documentation

## alphaFlagImage()

Magick::alphaFlagImage::alphaFlagImage | ( | const bool | alphaFlag_ | ) |

Definition at line 1420 of file STL.cpp.

: _alphaFlag( alphaFlag_ )
{
}

## Member Function Documentation

## operator()()

void Magick::alphaFlagImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1424 of file STL.cpp.

{
image_.alpha( _alphaFlag );
}

## Field Documentation

## _alphaFlag

bool Magick::alphaFlagImage::_alphaFlag

private

Definition at line 1557 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp